package com.sptg.permissions.biz.service;

import com.sptg.permissions.api.entity.JobLog;
import lombok.extern.slf4j.Slf4j;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

/**
 * title: JobLogServiceInterfaceTest
 * package: com.sptg.permissions.biz.security
 * description:
 *
 *                  
 *                 
 */
@RunWith(SpringRunner.class)
@SpringBootTest
@Slf4j
public class JobLogServiceInterfaceTest {

    @Autowired
    private JobLogServiceInterface jobLogServiceInterface;

    @Test
    public void testInsert(){
        JobLog jobLog = new JobLog();
        jobLog.setId("test20181224");
        jobLog.setName("测试");
        this.jobLogServiceInterface.insert(jobLog);
    }

}
